$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -3600000.0
    - - 1400000.0
      - -3600000.0
    - - 1400000.0
      - -3700000.0
    - - 1500000.0
      - -3700000.0
    - - 1500000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: d02f79bd-c7a8-4a7c-a819-a32a7aca97e4
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 742eaf06-574c-4241-a192-01b369b5f35d
  - ac6be631-38ce-4344-921a-d8b5fda11bce
  - eeace7cf-e22d-4d47-9119-c093548cd83d
  - 3ef557eb-ad5d-409c-b9b1-e65198ba625f
  - 2ec4ed8a-0316-4d08-b7d7-f1cd954d287c
  - 8fd2e3bf-ae9c-41f0-9e22-df41beecf27a
  - d6ddd22d-6bdc-424a-9ebe-0cbd27a9477a
  - 3443c799-9c40-4f88-8f33-e4c32e111ea0
  - d57eeaa5-32a8-446f-81f5-ef49ed2cc758
  - 973fc39d-d97e-46ac-98c9-062f8d75fce1
  - e7c91d43-1d49-4ed7-9ee2-0957be2499cb
  - 75686d4c-5d76-4f43-8784-ef26570d789b
  - 916543ae-19ff-4e5d-a37f-93ebb0012fca
  - 39c8d513-9715-40e5-b880-7a35bd731750
  - 986e0732-17b0-41d4-a24e-455356f0cd83
  - 28a2ea1e-037e-4f13-b338-4d9010860323
  - abc18284-0e61-41bf-b7ce-631568a32c1c
  - 99f61649-ac46-44a2-9122-21a7a8096f10
  - 32ee4159-a3fc-4927-9fdf-33db26b71677
  - 1e324294-2b93-4a0e-9d66-e5a25fe69ab8
  - c8f634e3-1c13-4602-853b-a83956dac960
  - 345fa1a5-4d58-4ceb-8b35-1a2cb00fc64f
  - 2cb7f2c5-9325-44d9-8213-b5a5dcaacd24
  - 08d0552b-bad5-4b94-a529-94328464c9bf
  - a2bc7dde-433f-42ab-97cc-de8027d612f0
  - 2a5f352a-279d-4198-a265-ab5e8c4b2e07
  - 6b4043c5-a802-42af-81b2-1164c678c5e7
  - 526df986-d06f-41d7-8b3c-78df162bb870
  - 2e354d23-5256-407f-a907-0d7f94186295
  - 605413fc-e6a0-4fb5-b02d-56a04bdd0c23
  - e33104e3-9da0-45cf-9980-61971d7b5704
  - addb29c4-7f9b-4c0d-bdd8-83104da5866c
  - 82d0ccf1-bde4-4099-9ebc-a97fcf6a1f7c
  - b026b013-92fb-4177-8a47-9b979640d1c5
  - 0a7fa3e3-cf24-4480-9fe8-b65eedeba3a9
  ls5_nbart_geomedian_annual:
  - 26498e93-4b15-41de-b23b-c0681cafe93a
  ls5_nbart_tmad_annual:
  - cfb08586-1755-4b71-8613-6c4e05ae9f64
  ls7_fc_albers:
  - 6688ee49-733f-4912-a547-a97dd5e3d0b6
  - 7a895f3c-99b2-416f-b7d5-af38327154bf
  - 8e260660-7867-419c-81ea-1e4d10e860e6
  - e5fa2602-9695-49df-bedc-37bdc61c7683
  - 20c8070e-e51b-4a38-a5c9-29cf9659e5ed
  - f7a2f32f-7044-4827-9a05-1cf67d89dedc
  - 5bccb2f9-95ce-490a-914b-9146f9fa267a
  - 7b590bcd-df3d-4481-92ba-63d3b4272b99
  - d4d7b3bf-7e90-4d9f-972d-4445ed4cec60
  - 1aaa21d5-8c99-4399-a05a-2fc9c33d7f04
  - d78266e4-e3b5-4cb6-a6d5-e36e2988282a
  - 6af51d87-5cce-4f20-a521-bf3eda2c13a2
  - e480ad9f-3f16-4a15-bd4e-76100773f863
  - 0c9bb4c9-b717-4930-ae0a-b4da9074f2de
  - 6e0b5f27-42a9-4a98-aa4d-359ca46dde65
  - 799ddf33-163c-432c-9a02-854189ba164b
  - 2d0521e6-9721-407f-a67d-08cb72f0ce04
  - 9d92b1a4-686a-44de-af17-cb47c4482a7a
  - 4bfccd61-666c-41e9-881b-af5579d06196
  - 5dc4312d-d343-46dd-8d9c-282f4142ad7d
  - cfb66881-c198-41b8-ba01-080cf0532dc3
  - 2f19eb2a-b47b-41bd-9b0d-00e2d592edc4
  - 0b55d2fa-2c97-44e6-8ed0-25a5eb08bf31
  - e0ff1695-e077-4703-98f8-8faadef45413
  - 8a4ae8bb-3516-477c-95f2-8b8f24e5f4a7
  - ffd09aa2-19f4-4e04-bd01-27345612c8f5
  - 3bc0adbc-7c6f-4a99-a7b1-25c095b42ce7
  - 9865aa84-a5fe-4cc9-812b-6c4490977377
  - dee4212b-7d0e-4545-a112-e065d9d23f4d
  - a8f8a3e2-6c58-489f-a2cf-89ee8c16b90e
  - dcb6d865-7083-43a9-82d9-36f1b732d0b2
  - 87053284-a7af-4b7c-9644-29110e58857c
  - 78b68701-af71-4334-aae0-2a1099462bbf
  - 631b660f-5a53-4e86-ae61-18b4df7a57b8
  - f73ba027-f3a0-4131-823b-deb4774f7a3d
  - 94df3951-0fd2-497a-b08e-73a22a2d51fa
  - c55a269e-e082-49fe-814e-aad284590e34
  - a6f06349-ab8b-4142-b94b-e34138c28833
  - 3fed59d4-a66d-45a6-b5a6-8d2da291dff4
  - b4034097-992f-411b-8c13-d28fe77d5f0f
  - 703aaa73-1180-48c9-88e9-46ec7c4d0401
  - 06d20b5b-159d-41e9-b3b8-9dc14afcd6d7
  - 39e4bbc0-2a5d-43aa-b478-d88aa293ab4b
  - f5e4b7bd-8b84-449b-a563-0159ee222c3c
  - f96f3f8b-0792-454b-b567-d697d5da696b
  - 676adbf1-2ae0-4e6b-942c-5a55557a6712
  - 0c58a11b-0f52-4fb0-b677-22d771c9fc8a
  - ba47ac73-11d7-47af-83a6-f2b6b62e5d24
  - ddaf2ca3-e601-464c-b4df-396e6eca97fe
  - 590874b8-d593-4f8e-b091-5ad6828b65a2
  - 7d8290b0-5d0c-479f-a21f-39f97a76eed9
  - 279e3377-73c3-497c-8534-2dcef1738954
  - 84059247-6e83-4015-ae6d-b5a91bedffb0
  - f8cdd270-e0c8-4d88-9abd-2842e2b73cfd
  - 000ece8e-e435-4c15-8848-a814617a4d1a
  - 8a9b9195-d7e2-462a-a90c-55e09edaf3f1
  - d11cada4-43ce-4389-a715-dd34bf71a72d
  - 0c6d60ac-2a1b-4470-a45c-2acacccf2310
  - 613d116b-eebb-4ed3-b9d2-47fa065f40fe
  - fab3a49b-83d3-488e-b356-234c4fd4a189
  - e03e2747-f4cf-4f1f-ae1c-a82d07d23771
  - 684c5e2d-4b3e-4dbd-8beb-f6aea8d5306d
  - a6748d43-2695-43a8-b8a0-602b1d526616
  - a40a5deb-cb85-4525-9030-519385c135e5
  - 2bd6eebb-69ec-4163-8268-d93ac882b251
  - ff31cb95-8656-4ca6-aad2-9e3407afaa9f
  - 75edebad-146a-4e68-8f78-b69fb310c080
  - 19461a95-0353-47b9-a194-2640bdf16c54
  - d3d7d3d5-aba1-41f7-8593-b4139701467f
  - 50690713-5bbe-4be7-b2c0-eac183e8a644
  - 32f8bb34-e87f-4bed-9549-7bafca12f6a5
  - 33c5b146-eb52-48a4-ad52-d16810f5524b
  - be00c08e-c2de-4dad-b14b-a4c789c860d2
  - e3065926-ac70-4ef4-aef3-36cd5bc368fc
  - 3746eb75-4899-4528-b1dd-dbfcd2e64544
  - fdd4670f-375e-4a66-8882-611610ae0567
  ls7_nbart_geomedian_annual:
  - 0d400f86-3c88-485e-927d-3c274d9d29a4
  ls7_nbart_tmad_annual:
  - 244530aa-def5-4fe0-930b-1649030517a8
  wofs_albers:
  - 3997a4df-d380-4c5d-9261-ba39f51d31a6
  - 7da921c1-29c3-4092-b5cf-38978c356e42
  - d12ebde3-552c-4150-b75c-0599cb1ec0b4
  - 317f6253-275f-4619-b611-fa1c0ae0bb0b
  - 6f26d55f-cdcb-4861-a385-c552f7b42a4b
  - 4a0116d5-69c1-45cf-bb06-5ae602a3c9cc
  - 79b114a9-a945-405a-97bf-05bd7e66956e
  - 04629763-f889-4e7d-a58e-bdd26c758c73
  - 4d3ee9db-8aa6-4096-9246-77f0b14aee53
  - 811c6eca-1eea-4b5d-be1e-9a581121f1df
  - 57701a8c-9d1a-4a72-ba4c-faf551efcf6f
  - 9deb3905-e4f1-4a29-8b4d-b3fd2b13ca1e
  - edafe6d5-afc1-4611-9b1d-39d45fa5290b
  - 76bb696b-ea99-4c44-a14a-163988ee6e7f
  - 723f2000-2dba-46bf-869e-3b9fb53d30a9
  - 4c2ddd5c-07a1-45c9-a61e-ecaaf879760c
  - 292ceb72-e5a7-4ebf-ad8f-9dcba183d6a7
  - c48e2d09-a435-4382-bce2-95777d7e50de
  - 5b4e14a8-dd1b-48a4-a3df-e03bcc26e02c
  - dc2ea924-251d-4d81-8b95-d42db548d4e7
  - 36e285bb-1792-4584-9c76-aaa90a2ac4cb
  - ba2b3776-83f7-4236-bf04-a4fc1c163a34
  - f6d12141-8c94-4e09-b0ef-cd22b128b965
  - d37155fa-72ab-4e49-92c0-cd2ce9a71304
  - eb7fb606-0a2c-4d5f-b470-687e8cd6a825
  - 0035b61b-9963-4442-acd2-9807a80e582e
  - e96148ee-4138-4855-b923-e84906e5a0f1
  - 4aa5490c-37fa-4934-b030-0fbd40ed3c63
  - e3172a48-51b1-4877-acdc-a18edd7e5ed9
  - ea9e1558-ed7d-46ef-8e7d-dd0c7334993f
  - f73f5a65-f178-4dd0-9d5d-b1394cbfca03
  - 2129bccb-03fd-4910-a96f-0f38fbc3115c
  - 3da90613-55aa-4404-afdc-8cc8274e17f7
  - 02a778c5-0b27-499b-8b88-cf794d01655b
  - 62b83f6a-63bb-4999-bdd5-e507afda9b94
  - 5e9bbba2-80de-407f-b049-11f68fbf69fa
  - 98ba97f5-29b4-4436-a329-a261eb1ceda2
  - 197bdf1e-c0ad-4e78-b4d4-d829dcfa8428
  - c49074ad-e1d4-4913-8252-d75836ceb92c
  - 6bec54bf-507a-4a85-af7d-fdc719711292
  - bfc67861-9bba-4a1b-af0a-9b28cdd0a61c
  - 965cf6e4-eda2-4689-9bd4-2b65f347228a
  - bc2a2684-0373-4504-a2e2-e2bbd87f1517
  - 5211942f-026a-4414-9060-efd046aae366
  - aa60ac76-18c4-49f9-9daa-906664ba00cc
  - 514d8879-4930-4bf4-9d41-cc5edd9f3cdd
  - 91da416d-d98a-4946-9e11-736d66f31a15
  - 5e60f4a6-aba2-4817-bd20-544a46032d5c
  - 60d2d704-5e22-4ba2-8fa7-b27d9249b1b9
  - 8647c8b5-7e25-4990-811f-2246b7e9cd21
  - 8acace64-c7aa-47ab-ae4f-ef91bb69f64b
  - 2a553cae-dcc7-4e9c-86b9-861dd338fab0
  - 0b4005e9-3b55-43fd-9166-2dbb6e2c1f4a
  - 4ed294ff-d2a1-4837-847c-d4faa174b2c2
  - 2bcfbf72-7e2e-4100-8677-3dce23564e82
  - fcadd025-e3f8-41c7-9b41-bef1058c07e8
  - 57be7f2a-bd9c-49db-a87a-f8673393ecff
  - 6cfa99a0-0153-4976-9340-b890ea395023
  - 24803cdb-2420-4c13-a17f-9736168d8a62
  - df9da8b9-1c1c-4719-a4d0-e2325cd40403
  - 525e5b87-2c07-49b1-933b-fc62daabefa9
  - 9109703c-d0a3-477c-96dd-a91507622e76
  - ef58bf57-5b96-4710-992d-e9c28a458a62
  - 51838509-b1e0-44a2-9164-50308df30956
  - 1164cba1-cc46-4a28-acc4-e5e092e98016
  - e7f80ec4-3b5e-448e-ac50-dceb3c99c954
  - 550dec57-9e13-4699-9e8b-3cdd9a5aa56b
  - 8645cafe-cf64-4aca-a18f-32e1b7ed5938
  - e1000c56-2869-45a3-937a-0d5ef3b5c85a
  - c84af87d-98d3-456a-9580-8181254894cc
  - 24008b57-d012-4ed5-bd33-278128c164cc
  - 0f137812-46f7-4b57-928a-67852739b095
  - 8f7017d8-00b8-4a74-8b75-d3bd78dd8d92
  - a374e7e5-1353-46ba-8110-3c48289d7b73
  - 1d1067b8-4034-4806-9dbb-cac95ad8f340
  - 8485fc79-94b8-4ea2-bc4b-4960dbba62b4
  - dd1f7a06-0753-4e29-89d9-2f94178dc51c
  - 5a096313-cc62-4116-8090-f1edc808ff2e
  - 732b43a1-8c2b-45b6-90c3-3a8536571908
  - 4c11f43c-e052-4c07-a381-aa7f6c4ba289
  - 105c3f8b-ed95-4368-bc43-212d53b40f2e
  - 367e0e62-69a4-469b-b334-e49a9434e2a2
  - 1fe40033-f600-4836-ac00-7c3da2e0776b
  - 75f85bce-6fbe-4b47-b939-0b7b606f7f86
  - fc8e6833-8087-4c71-901e-8c152ab47cca
  - bf4c1c7c-c206-46ce-8b2e-86dcd465f315
  - 33256317-3190-4266-ba9b-d2469a4dc9ca
  - 1d5d8b47-5c90-4d43-9833-731d38061795
  - 2e69924b-80cb-4011-87e9-9e34a10f4fd6
  - c2b94b37-abef-4a2e-bd26-fb6a0765ae8a
  - 2d7514ef-d336-475b-8a43-479b81b5d02a
  - 24808293-b87b-4f6c-9d77-c0cddeef23f2
  - 2812be76-1748-486b-a811-fe38a97229f9
  - 6c05360f-975b-42d5-b326-3c222f6e5663
  - 851c7172-1613-4303-8b1c-fe2cdd812d38
  - d928d21f-1d70-43e7-b56c-31f78b2a33c5
  - 0384576b-e33d-4862-a46b-0668ee94d76d
  - 2a4ad1a2-9239-4956-8244-ccc6b18b5b2e
  - 31568176-5cfd-442b-9810-da0a6c468e11
  - 29227fd2-524e-4331-a4c6-81d9aa0f32f9
  - 741e23d3-849b-4ed4-b494-abb1a0e600c4
  - 57cf4c56-9c41-4d8a-8245-3b7641073b56
  - e29843e7-417a-4699-b668-d384ed2ed2ba
  - eb2fbb80-2650-434b-afc4-5b0da0be3089
  - efa0ee9a-f735-443c-8561-8a594cebbcd4
  - 75a1a0a9-e56b-48d2-8c5f-dca50e5c4e0e
  - 4d9b1813-51e1-40d7-addb-e355f787577c
  - 883db011-ac1f-41ba-802b-8ecb92e50545
  - dc1f52c9-7396-4289-a7b4-440fac64960a
  - 86ae7a14-5ab5-4627-8a80-f4f97c6ce6c7
  - f50c9d69-7fac-463b-9d84-6d73dea82fd5
  wofs_annual_summary:
  - 672c2867-b5c2-4d67-8e41-796190fefb6c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-37_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 02:26:46.042551Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
